# std::messages_base Struct Reference

Messages facet base class providing catalog typedef. More...

`#include <locale_facets.h>`

Inheritance diagram for std::messages_base:

[legend]
List of all members.

## Detailed Description

Messages facet base class providing catalog typedef.

Definition at line 4229 of file locale_facets.h.

The documentation for this struct was generated from the following file:

- locale_facets.h